@import url(https://fonts.googleapis.com/css?family=Slabo+27px);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,100);

body {
    background: url(../img/header.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    color:#fff;  
    font-family: 'Roboto', sans-serif;
}

h1, h2 {font-family: 'Roboto', sans-serif;font-weight: 100;}

/**************** NAVIGATION **************/
.navbar-inverse {min-height:100px;background: #f1f1f1;}

.navbar-brand {padding: 15px 100px 10px 160px;}

.navbar-inverse ul {padding-top:26px;}

.redBkg {color:#fff;background:#E83437;border-radius:3px;margin-right:20px;margin-top:10px;padding:4px 8px;font-weight: bold;}

.moveLeft {margin-left:80px;}

li a {color:black!important;}
li a:hover {color:#E83437!important;}
li a:focus {color:#fff!important;}
.active a{color:#fff!important;}
.dropdown-menu li a {color:#E83437!important;}
.dropdown-menu .active a {color:#fff!important;}

.navbar-toggle {background:#4C212B;}
/************ HEADER ***************/
.header {padding:40px 0;}

.stripeProp {
    background: rgba(0,0,0,0.7);
    height: 600px;
    padding-top:20%;
}

.singlRow {padding-top:22.9%;}

/*********** ABOUT **************/
.about {
    background:#f2f2f2;
    padding:80px 0;
    color: black;
}

.about h1 {text-align: center;}

.about hr {border:1px solid #ccc;width:300px;}

.about h4 {line-height: 26px;text-align: justify;}

/*********** TEAM *************/
.ourTeam {
    background:#000;
    padding:80px 0;
    color: white;
}

.ourTeam h1 {text-align: center;}


/********* CONTACT ***********/
.contact {
    background: url(../img/contact.jpg) no-repeat center center scroll; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding:80px 0;
    color: white;
}

.contact h1 {text-align: center;color:aliceblue;}

.contact hr {border:1px solid #ccc;width:300px;}

.contactInfo {
    background: #000;
    margin-top:50px;
    border:1px solid #000;
    padding:50px 10px;
    border-radius: 10px;
    font-family: 'Roboto', sans-serif;
    font-weight:100;
}

.portfolio {margin-top:70px;}

.form-group {font-family: 'Roboto', sans-serif;}

#textinput {margin-bottom:10px;}

#singlebutton {margin-top:10px;}

input {width:80%;height:35px;margin-top:10px;padding:10px;color: #333}

textarea {width:80%;margin-top:10px;padding:10px;color: #333}

.map {background:#000;}

.footer {background:#000;padding:16px 0 6px;}


/************** POPUP ****************/
.portfolio .thumbnail {
    position: relative;
}

.portfolio .thumbnail:hover {
    cursor: pointer;
}

.portfolio .caption {
    bottom: 0;
    position: absolute;
}

.portfolio .btn {
    opacity: 0.75;
}

.modal-dialog {color:black;}


/************* BOOTSTRAP 5 columns ****************/
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
    margin-left:2px;
    margin-right:2px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 19%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

@media screen and (max-width:767px) {
    .navbar-nav {background:#000;z-index:1000;}
    .navbar-brand {padding: 10px 0;}
    .moveLeft {margin-left:0px;}
    .moveDown {margin-bottom:10px;}
    li a {color:#fff!important;}
    .stripeProp {height:300px;padding-top:10%;}
    .about h4 {font-size:16px;text-align: center;line-height: 20px;}
    .portfolio {margin-top:70px;}
}

@media screen and (min-width:768px) and (max-width:787px) {
    .moveLeft {margin-left:60px;}
}

@media screen and (min-width:768px) and (max-width:991px) {
    .stripeProp {height:300px;padding-top:10%;}
    .about, .contact {padding:100px 0;}
    .portfolio {margin-top:120px;}
}